<div class="p-grid">
    <div class="p-col-12 p-md-4">
        <div class="card">
            <p>inicio works!</p>
        </div>
    </div>

    <div class="p-col-12 p-md-8">
            <div class="card">
                <p>inicio works!</p>
            </div>
        </div>
    
</div>